/* LINK DECORATION
============================================================*/

a {
	color:#2E3A7A;
	font-weight: bold;
	text-decoration:none;
}

a:link {
	color:#2E3A7A;
	font-weight: bold;
	text-decoration:none;
}

a:active {
	color: #485ABF;
	text-decoration: none;
}

a:hover {
	color:#3399CC;
	text-decoration:underline;
}

a img {
	border: none;
}

/* TD
============================================================*/

.news01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	text-align: left;
	padding-left: 15px;
	padding-top: 1mm;
	padding-bottom: 1px;
	line-height: 14px;
}
.news02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
	text-align: left;
}
.headertx {
	font-size: 10px;
	line-height: 20px;
	color: #666666;
}
.info01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	padding: 10px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: normal;
}
.info02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	padding: 10px;
	letter-spacing: 1pt;
	text-align: left;
	font-weight: normal;
}
.info03 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 15px;
	color: #FF0000;
	padding: 10px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
}
.title01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #24254C;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.column01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	text-align: left;
}
.column01white {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	text-align: left;
}
.column02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
	color: #385A62;
	background-position: left;
}
.column03 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	text-align: left;
}
.column04 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	background-color: #CCCCCC;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-position: left;
}
.column0402 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	background-color: #CCCCCC;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-position: left;
	height: 150px;
}
.column05 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	background-color: #CCBFBA;
	text-align: left;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.column0502 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	background-color: #BABBCC;
	text-align: left;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.column0503 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	background-color: #C2CCB9;
	text-align: left;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.column0504 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	background-color: #9ACCCC;
	text-align: left;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.column06 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 20px;
	color: #CF2A1E;
	background-position: left;
	font-weight: bold;
}
.column07
 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 20px;
	color: #333333;
	background-position: left;
	font-weight: bold;
}
.dvdtx01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 16px;
	text-align: left;
	color: #333333;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-style: normal;
}
.dvdtx02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: 14px;
	color: #333333;
	text-align: left;
	padding: 2px;
}
.info04 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	color: #666666;
	line-height: 12px;
	letter-spacing: 1pt;
}
.info05 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	letter-spacing: 1pt;
}
.product01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	text-align: left;
}
